/* Styles für Solaris Store Finder */
#map-canvas_wrapper {
	margin-bottom: 30px;
}

.standortContainer {
	margin-bottom: 8px;
	cursor: pointer;
}

.mapcontent h2 {
	font-size: 16px;
	font-weight: 600;
	color: white;
}

.mapcontent h3 {
	font-size: 14px;
	font-weight: 400;
	color: white;
}

.mapcontent a {
	background: none;
	padding-left: 0;
}

#ajaxLoader {
	position: fixed;
	width:100%;
	height:100%;
	z-index:9999;
	top:0;
	left:0;
	background:rgba(255, 255, 255, 0.7);
}

#ajaxLoader img {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 120px;
}

button#widgetSuchen .glyphicon {
	top:0;
}

.infoBox {
	padding: 15px !important;
	color: rgb(119, 119, 119) !important;
	background: rgb(255, 255, 255) !important;
	transform: translateY(10px) translateX(-7px) !important;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.32);
}

.infoBox:after {
	content: '';
	width: 15px;
	height: 14px;
	background: #fff;
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	box-shadow: 2px 1px 1px rgba(0, 0, 0, 0.21);
}

.infoBox h2{
	color: #525456;
	margin-top: 0;
	font-weight: 300;
	font-size: 16px;
	margin-bottom: 6px;
}

.infoBox h3{
	font-size: 12px;
	color: #525456;
	margin-top:0;
	margin-bottom:0;
}

.pac-container {
	color: #525456 !important;
	font-family:'Open Sans', sans-serif !important;
}

.pac-logo:after {
	background-size: 75px 9px !important;
	margin-top: 0 !important;
	margin-right: 5px !important;
}

.pac-item-query, .pac-item {
	color: #525456 !important;
}
@media (min-width: 991px) {
	#showTable div.tx-akenzo-googlemap {
		height: 600px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
}

@media (max-width: 767px) {
	#widgetLocation, #widgetRadius {
		margin-bottom:10px;
	}
}

#list-canvas_none span.ion-icon {
	margin-right: 10px;
	padding-left: 2px;
	font-size: 26px;
}

#list-canvas_none .media-body h2 {
	margin-top: 0;
	color: #8a6d3b;
	margin-bottom: 5px;
}

#errorMissingCategory, #errorMissingLocation {
	position: absolute;
	z-index: 999;
	margin: 10px;
	padding: 10px 15px;
	background: #fff;
	text-align: left;
}

.tx-akenzo-googlemap #list-canvas_none .frame.container {
	width: auto !important;
}
